Subject: Trainer Candidate - Perveen Khanam
From: Perveen Khanam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:36:20 -0400

| | Tech Support Test

Name | Perveen Khanam
E-mail | [email-masked]
Phone Number | (91) 7002618029
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Alaknanda, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Icici bank | Assistant Manager | | 21750
Previous Employer 1 | Paytm Payments Bank | Concurrent Audit | 30th October | 16205
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Working as an assistant manager with ICICI Bank, managing mapped customers day to day transactions, account handling etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing the accounts of 1000 mapped customers at a time and giving equal solutions to all.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing asked services to them in a limited manner.
Great customer service is satisfied customers beyond their expectations by giving quality service and seeing their problem as our own.

What according to you makes you a good candidate for this position? | I can handle customer with the required skills, and I am confident about it
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |